FFmpegWriter.cpp File Reference

Source file for FFmpegWriter class. More...

`#include "../include/FFmpegWriter.h"`

Go to the source code of this file.

## Variables

AVDictionary * | mux_dict = NULL

## Detailed Description

Source file for FFmpegWriter class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org, Fabrice Bellard

License

Definition in file FFmpegWriter.cpp.

## Variable Documentation

## mux_dict

AVDictionary* mux_dict = NULL

Definition at line 45 of file FFmpegWriter.cpp.

Referenced by openshot::FFmpegWriter::SetOption(), and openshot::FFmpegWriter::WriteHeader().